﻿/* CUSTOM STYLES HERE......*/

#nav-section a {
	color: #17365D;
}

#nav-section a:hover {
	background-color: #17365D;
}

#home-nav-section .link-item a {
	font-size: 110%;
}

element.style {
	width: 100%;
}

#home-nav-section .dfwp-item {
	margin-bottom: 1em;
	border-bottom: 1px solid #0072c6;
	padding-bottom: 1em;
}

#nav-site {
	background: #0071c5;
}

.ms-WPBody a:visited {
	color: #0072bc;
}